@charset "UTF-8";

/** 
 * Default Ultimate Linear CSS Drop-Down Menu Theme
 *
 * @file		default.ultimate.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE7+, Opera7+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2008-2012 Live Web Initiatives, http://www.lwis.net
 *
 */

ul.dropdown {

}

	ul.dropdown li {
	 padding: 7px 10px;
	 
	 color: #000;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover,
	ul.dropdown li.on {
	 background-color: #eee;
	 color: #000;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #000; text-decoration: none; }
	ul.dropdown a:hover		{ color: #000; }
	ul.dropdown a:active	{ color: #ffa500; }

	/* -- level mark -- */

	ul.dropdown ul {
	 width: 150px;
	 margin-top: 1px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
                 background-color: #FFF;
		}


/* -- Supporting class `dir` -- */

ul.dropdown *.dir {
 padding-right: 20px;
 background-position: 100% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {

}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {

}

ul.dropdown-vertical-rtl *.dir,
ul.dropdown-horizontal > li.dropdown-vertical-rtl ul *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-position: 2px 50%;
}


/* -- Base style extension -- */

ul.dropdown a,
ul.dropdown span {
 display: block;

}


/* -- Base style override -- */

ul.dropdown li {
 padding: 0;
 border: none;
}

ul.dropdown ul a,
ul.dropdown ul span {
 padding: 8px;
}


/* -- Base style reinitiate: post-override activities -- */




/* -- Custom styles -- */

ul.dropdown li.hover,
ul.dropdown li:hover {


}

ul.dropdown li a:active {

}

	ul.dropdown ul {
	 margin-top: 1px;
	}


/* -- Mixed -- */

ul.dropdown li a,
ul.dropdown *.dir {

}


/* -- Drop-down open -- */

ul.dropdown li.on > *.dir,
ul.dropdown li:hover > *.dir,
ul.dropdown-horizontal li.dropdown-vertical-rtl li:hover > *.dir {
 border-style: solid;
 border-width: 1px 1px 1px 0;
 border-color: #ffa500 #d9d9d9 #d9d9d9;
 background-color: #fff; 
 color: #000;
}

ul.dropdown ul li.on > *.dir,
ul.dropdown-vertical li.on > *.dir,
ul.dropdown ul li:hover > *.dir,
ul.dropdown-vertical li:hover > *.dir {
 padding-left: 15px;
 border-top-color: #fff;
 border-left: solid 1px #ffa500;
}

ul.dropdown-vertical.dropdown-vertical-rtl li.on > *.dir,
ul.dropdown-vertical.dropdown-vertical-rtl li:hover > *.dir,
ul.dropdown-horizontal li.dropdown-vertical-rtl li:hover > *.dir {
 padding-right: 15px;
 border-right-color: #ffa500;
 border-top-color: #fff;
 border-left: none;
 background-position: 2px 50%;
}

ul.dropdown-upward li.on > *.dir,
ul.dropdown-upward li:hover > *.dir {
 border-top-color: #fff;
 border-bottom-color: #ffa500;
}

ul.dropdown-upward ul li.on > *.dir,
ul.dropdown-upward ul li:hover > *.dir {
 border-bottom-color: #d9d9d9;
}